<!DOCTYPE html>
<html>
    <head>
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.js"></script>
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <form action="GET" id="form">
            <input type="email" id="email" name="EMAIL">
            <input type="password" id="password" name="password">
            <input type="password" id="repassword" name="repassword">
            <button type="submit">Enviar</button>            
        </form>
        
        
        
        <script>
            $(function(){
                $("#form").validate({
                    rules:{
                        email:{ 
                            required:true, 
                            email:true 
                        },
                        password : required, 
                        repassword: {
                            required:true,
                            equalTo "#password"
                        },
                    }, //rules
                    messages: {
                        email: {
                            required: "llena la wea",
                            email: "que estas escribiendo"
                        },
                        password: {
                            required: "llena la wea",
                            email: "que estas escribiendo",
                            minlenght: 5
                        },
                        repassword: {
                            required: "llena la wea",
                            email: "que estas escribiendo",
                            minlenght: 5
                        }
                    }//messages
                });
            });
        </script>
    </body>
</html>